*, body * {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}
@-moz-document url-prefix() {
    :root {
        scrollbar-color: rgb(0, 90, 165) rgb(148, 165, 184);
        scrollbar-width: thin;
        scrollbar-width: 2px;
        scrollbar-border-radius:1em !important;
    }
}

::-webkit-scrollbar {
    width: 0.5em !important;
    height: 0.5em !important;
    position:fixed !important;
    top:0 !important;
    right:0 !important;
    bottom:0 !important;
    background:rgb(148, 165, 184);
    border-radius:1em !important;
}

::-webkit-scrollbar-button {
    background: rgb(0, 90, 165) !important;
    border-radius:1em !important;
    overflow:hidden;
}

::-webkit-scrollbar-track-piece {
    background: rgb(148, 165, 184) !important;
    border-radius:1em !important;
    overflow:hidden;
}

::-webkit-scrollbar-thumb {
    background: rgb(0, 90, 165) !important;
    border-radius:1em !important;
    overflow:hidden;
}

.table {
    display:table;
}
.tr {
    display:table-row;
}
.td {
    display:table-cell;
}
.w100p {
    width:100%;
}
.w30p {
    width:30%;
}
a.onlineStatus {
    padding-left:0;
}
a.onlineStatus.firstlogin:before {
    font-family:'fontawesome';
    content:'\f070';
    left:0;
    position:absolute;

    text-align:center;
    padding-right: 5px;
    font-size: 14px;
}
#lighgtbox {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    min-width:100%;
    min-height:100%;
}

.overlay,
.overlay.doNotFix {
    left:50% !important;
    top:50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -moz-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    -o-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    max-height:95vh !important;
    max-width: 100vw !important;
    overflow:auto;
    position:fixed !important;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index:99999;
}

@media only screen and (min-width: 1280px) and (max-width: 1447px) {
    body {
        font-size: 1.12vw !important;
    }
}
@media only screen and (min-width: 1447px) {
    body {
        font-size: 16px !important;
    }
}





body,html {
    background: #fff;
    margin:0 auto;
    padding:0;
    text-align:center;
    font-family: 'Oxygen', Arial, sans-serif;;
    line-height:1.6em;
    font-stretch: condensed;
}
.eurofh #header-background {
    position: relative;
    height:auto;
    min-height:auto;
    width: 100%;
    background-color: #fff;
    border-bottom: 0 solid #fff;
}




.button, button, a.button, button.button {
    height: 2em;
    line-height: 2em !important;
}
select {
    font-size:0.95em;
    padding:0;
    background-color: rgba(148, 165, 184, 0.33) !important;
    border-radius:0.25em !important;
}
.selectholder:after {
    content:'';
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath d='M 24.068282,188.50847 H 207.93171 c 16.53227,0 24.79839,23.8818 13.13312,37.80518 L 129.1331,336.04088 c -7.26183,8.66753 -19.00437,8.66753 -26.18895,0 L 10.935182,226.31365 c -11.665287,-13.92338 -3.3991572,-37.80518 13.1331,-37.80518 z'/%3E%3C/svg%3E");
    background-repeat:no-repeat;
    opacity:0.66;
    position:absolute;
    right:0;
    top:50%;
    /*margin-top:-0.625em;*/
    z-index:0;
    height:1.25em;
    line-height:1.25em;
    width:1em;
    text-align:center;
    z-index:0;
}

input[type="button"],
input[type="submit"],
button {
    cursor:pointer;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline:none;
    border:none;
    border-collapse: collapse;;
    padding:0 1em;
    height: 2em;
    line-height: 2em !important;
}
input[type="button"],
input[type="submit"],
button {
    color:#fff;

}
a,
buttonbar a {
    color:#fff;
    color:#005ea8;
}
fieldset {
    padding:0 !important;
}




body.eurofh.login {
    background-color:#3b7ce7;
    width:100%;
    height:100%;
    min-width:100vw;
    min-height:100vh;
    position:relative;
    color:#000;
    margin:0;
    overflow: hidden;
    overflow-y: auto;
}
body.eurofh.login a {
    color:#005ea8;
}
body.eurofh.login .bg {
    background-color:rgb(246,246,246);
    position:fixed;
    left:50%;
    top:50%;
    width:100%;
    height:100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align:left;
    margin:0;
    padding:0;
}
body.login.login .bg img {
    width:auto;
    height:100%;
    z-index:0;
    left:0;
    bottom:0;
}
@media (orientation: portrait) {
    body.eurofh.login .bg img {
        height:100% !important;
        width:auto !important;;
    }
}
@media (orientation: landscape) {
    body.eurofh.login .bg  img {
        height:100% !important;;
        width:auto !important;;
    }
}
@media (min-aspect-ratio: 4/3) {
    body.eurofh.login .bg img {
        height:100%;
        width:auto;
    }
}



.logintable {
    height:100%;
    width:100%;
    text-align:center;
    z-index:1;
    position:absolute;
    top:0;
    bottom:0;
    min-height:100vh;
}
.logintable .td {
    text-align:center;
    vertical-align:middle;
}
.logintable .td.logoholder {
    text-align:center;
    vertical-align:bottom;

}
.logintable .logo,
.logintable .td.logoholder img,

.logintable img.claim,
.logintable .td.claimholder img {
    width: 100%;
    max-width: 450px;
    min-width: 300px;
    height:auto;
    margin:0 auto;
    padding:0 1em 1em 1em;
    display:block;
}
.logintable img.claim,
.logintable .td.claimholder im {
    padding-bottom:2em;
}
.logintable .logo,
.logintable .td.logoholder img,
.logintable .box h1 {
    max-width: 350px;
}
.logintable .box h1 {
   line-height:1.0em;
    margin:0;
    font-weight:500;
    text-align:left;
    padding:0 0 1em 0;
    font-size:1.275em !important;
    white-space: nowrap;
    text-align:center;
    width:100%;
    display:block;
    overflow:visible;
}

.logintable .td.claimholder {
    text-align:center;
    vertical-align:middle;
}

.logintable .td.footerholder {
    text-align:left;
    vertical-align:bottom;
    line-height:1em;
    font-size:0.8em;
}
.logintable .td.footerholder > div {
    background:rgba(0,55,130,0.75);
    padding:0;
    position:fixed;
    bottom:0;
    width:100vw;
    color:#fff;
}
.logintable .td.footerholder > div:after {
    display:block;
    clear:both;
    float:none;
    content:'';
}
.logintable .td.footerholder > div a {
    color:#fff;
}
.logintable .td.footerholder ul {
    display:table;
    width:auto;
    float:left;
    padding:0;
    margin:0;
}
.logintable .td.footerholder ul li {
    display:table-cell;
    padding:1.33em 1em;
    vertical-align:middle;
}
.logintable .td.footerholder p {
    margin:0;
    padding:1.33em 1em;
    float:right;
}

.logintable .td.boxholder>div {
    background-color:rgba(255,255,255,0.5);
    border:1px solid rgba(0,0,0,0.1);

}

.appteaser .app-but {
    box-sizing: border-box;
    width: 100%;
    padding-top: 40%;
    position: relative;
    display: block;
}
.appteaser {
    border-top:1px solid rgba(0,0,0,0.5);
}
.appteaser .td {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    float: none;
    position: relative;
    overflow: hidden;
}
.appteaser .table {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.appteaser .app-but img {
    box-sizing: border-box;
    height: 100%;
    width: auto;
    position: absolute;
    top: 0;
    display: block;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    margin-top: 3%;
}
.appteaser .app-but.apple img {
    height: 67.2%;
}
.appteaser .app-but.google img {
    left: 3.4%;
}

.logintable .td.boxholder>div {
    position:relative;
    top:1em;
    padding:1em 1em 0.5em 1em;
    width:auto;
    left:50%;
    -webkit-transform:translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    max-width:400px;
}

.pwdholder,
.loginholder {
    max-width:100vw;
    overflow:hidden;
}
.pwdbox,
.loginbox {
    width:100%;
    max-width:350px;
    min-width:300px;
    position:relative;

    left:50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%,-0);
    transform: translate(-50%,-00);
    padding:0 1em 1em 1em;
    color:#fff;
    color:#000;
    text-align:left;
}

body .button:hover,
body.eurofh.login .button:hover {
    background-color: #fbc829 !important;
    color:#000;
}


div.inlineinfo {
    position:fixed;
    left:auto;
    top:0;
    right:0;
    bottom:0;
    background:rgba(255,255,255,0.95);
    z-index:0;
    overflow:hidden;
    width:0;
    height:100%;

}
div.inlineinfo.show {
    left:0;
    width:100%;
    height:100%;
    z-index:999;
    overflow:auto;
    padding:0;
}

div.inlineinfo.show > .infocloseholder > div,
div.inlineinfo.show > .infobuttonholder > div,
div.inlineinfo > div.infotext {
    position:relative;
    padding:1em;
    margin:0 auto;
    text-align:left;
    max-width:1024px;
    display:none;
    z-index:0;

}
div.inlineinfo.show > .infobuttonholder > div,
div.inlineinfo.show > .infocloseholder > div {
    display:block;

    padding:0.33em 1em;
}
div.inlineinfo > div.infotext.show {
    display:block;
    z-index:1;
    padding:3em 1em;
}
div.inlineinfo > .infotext h2 {
    color: #005ea8;
    font-size: 1.45em;
    line-height: 1.2em;
    margin: 1em 0 1em 0;
}
div.inlineinfo > .infocloseholder > div,
div.inlineinfo > .infocloseholder,
div.inlineinfo > .infobuttonholder > div,
div.inlineinfo > .infobuttonholder {
    display:none;
}
div.inlineinfo > .infocloseholder,
div.inlineinfo > .infobuttonholder {
    position:fixed;
    top:auto;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    padding:0 1em;
    z-index:3;
    text-align:right;
    margin:0 auto;
    background:rgba(255,255,255,0.95);
}
div.inlineinfo > .infocloseholder {
    top:0;
    bottom:auto;
}
div.inlineinfo.show > .infocloseholder,
div.inlineinfo.show > .infocloseholder span,
div.inlineinfo.show > .infobuttonholder > div,
div.inlineinfo.show > .infobuttonholder {
    display:block;
}
div.inlineinfo.show > .infobuttonholder {
    border-top:1px solid rgba(0,0,0,0.1);
}
div.inlineinfo.show > .infocloseholder {
    border-bottom:1px solid rgba(0,0,0,0.1);
}

.sde_error {
    display: block;
}
#timeoutMsg,
#pw_response,
#loginerror,
.logintable .td.boxholder .box .sde_error,
div.error_msg {
    font-weight: 400 !important;
    color: rgb(205,0,0) !important;
    background-color:rgba(205,0,0,0.1) !important;
    width: 100%  !important;
    font-size: 0.9em;  !important;
    line-height:1.125em  !important;
    text-align:left  !important;
    margin: 0 0 0.66em 0 !important;
    padding: 0.33em !important;
    float: none;
    clear: both;
    border-radius:0.33em  !important;
    overflow:auto;
    height:auto;
}


@-moz-document url-prefix() {
    #loginerror {
        scrollbar-color: rgb(205,0,0) rgb(148, 165, 184);
        scrollbar-width: thin;
        scrollbar-width: 2px;
        scrollbar-border-radius:1em !important;
    }
}
#loginerror::-webkit-scrollbar,
#timeoutMsg::-webkit-scrollbar {
    width: 0.33em !important;
    height: 0.33em !important;
    position:fixed !important;
    top:0 !important;
    right:0 !important;
    bottom:0 !important;
    background:rgb(148, 165, 184);
    border-radius:1em !important;
}
#loginerror::-webkit-scrollbar-button,
#timeoutMsg::-webkit-scrollbar-button {
    background: rgb(205,0,0) !important;
    border-radius:1em !important;
    overflow:hidden;
}

#loginerror::-webkit-scrollbar-track-piece {
    background: rgb(148, 165, 184) !important;
    border-radius:1em !important;
    overflow:hidden;
}

#loginerror::-webkit-scrollbar-thumb {
    background: rgb(205,0,0) !important;
    border-radius:1em !important;
    overflow:hidden;
}
#timeoutMsg span {
    position:relative !important;
    display:block !important;
    width:100% !important;
    border:none !important;
    padding:0 0 0.25em 0 !important;
    border-bottom:1px solid rgb(205,0,0) !important;
}
#timeoutMsg span.error,
#loginerror span.error {
    position:relative !important;
    padding-top:0.33em !important;
    border:0 !important;

}
.sde_error em {
    font-size:0.01em;
    width:0;
    display:inline-block;
    overflow:hidden;
}
div.error_msg {
    display: none;
}

div.error_msg.akt {
    display: block;
}
div.pwdresponse {
    font-weight:400;
    text-align:center;
    width:100%;
    line-height:1.2em;
    margin-bottom:0.25em;
    margin-top:-1em;
}
.mobilemsgbox {
    display:none;
}

.logintable .td.boxholder>div.box {
    border-radius: 1em !important;
}

/* Social-Media / */
.footerholder ul.socials {
    padding: 0.66em 1em 0.66em 1em !important;
    font-size:1em;
    z-index:0;
}
.footerholder ul.socials li {
    padding:0 0.5em 0 0 !important;
    font-size:1em;
    z-index:0;
}
.footerholder ul.socials a {
    display:inline-block;
    margin:0 0.2em;
    width:2.25em;
    height:2.25em;
    line-height:2.25em;
    border-radius:10em;
    background-color:rgba(213,0,152,1);
    text-align:center;
    color:#fff;
}
.footerholder ul.socials a:before {
    font-family: "fontawesome";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-size:1em;
    text-align: center;
}

.footerholder ul.socials a.yt:before {
    content:'\f167';
}
.footerholder ul.socials a.x:before {
    content:'\e61b';
}
.footerholder ul.socials a.fb:before {
    content:'\f39e';
}
.footerholder ul.socials a.linkin:before {
    content:'\f0e1';
}
.footerholder ul.socials a.xing:before {
    content:'\f168';
}
.footerholder ul.socials a.insta:before {
    content:'\f16d';
}



@media only screen and (max-width: 800px) and (min-height: 600px) {
    body.eurofh.login .bg img{
        position:absolute;
        bottom:0;
        left:30%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(0,-50%);
        transform: translate(-30%,0);
        margin:0;
        padding:0;
    }

}

@media only screen and (min-height: 650px) {
    .logintable .td.boxholder>div{
        position:fixed;
        top:50%;
        padding:1em 1em 0.5em 1em;
        width:auto;
        left:50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        margin-top:-1em;
        margin-bottom:1em;
    }
}

@media only screen and (max-width: 800px) {
    .logintable .td.footerholder > div {
        position:relative;
        padding:0.33em 0 0.5em 0;
    }
    .logintable .td.footerholder ul li,
    .logintable .td.footerholder p {
        padding: 1.33em 1em;

    }
}

@media only screen and (max-width: 360px) {
    .logintable .td.footerholder ul:not(.socials) li,
    .logintable .td.footerholder ul:not(.socials),
    .logintable .td.footerholder p {
        display:block;
        width:100%;
        float:none;
        clear:both;
    }
    .logintable .td.footerholder ul:not(.socials) li  {
        border-top:1px solid rgba(255,255,255,0.33);
    }
    .logintable .td.footerholder ul:not(.socials) li,
    .logintable .td.footerholder p {
        padding:0.5em 1em;
    }
    .logintable .td.footerholder ul li:first-child {
        border-top:0 solid rgba(255,255,255,0);
    }
    .logintable .box h1 {
        font-size:1.125em !important;
    }

}
@media only screen and (max-height: 520px) {
    .logintable .td.footerholder > div {
        position:relative;
        padding:0 0 0.5em 0;
        margin-top:1em;
    }
    .logintable img.claim,
    .logintable .td.claimholder img {
        max-width:500px;
    }

    .logintable img.logo,
    .logintable .td.logoholder img {
        max-width:300px;
    }
    .logintable .td.footerholder > div {
        position:relative;
        padding:0 0 0.5em 0;
        margin-top:1em;
    }
    .logintable .td.boxholder img.logo {
        padding-top:1em;
    }
}

@media only screen and (max-height: 680px) and (max-width: 360px) {
    .logintable .td.footerholder > div {
        position:relative;
        padding:0 0 0.5em 0;
        margin-top:1em;
    }
    .logintable img.claim,
    .logintable .td.claimholder img {
        max-width:500px;
    }

    .logintable img.logo,
    .logintable .td.logoholder img {
        max-width:300px;
    }
    .logintable .td.footerholder > div {
        position:relative;
        padding:0 0 0.5em 0;
        margin-top:1em;
    }
    .logintable .td.boxholder img.logo {
        padding-top:1em;
    }

    .logintable .td.boxholder>div{
        position:relative;
        top:auto;
        left:0;
        width:100%;
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -o-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
    }

}

@media only screen and (max-height: 640px) and (max-width: 1150px) {
    .logintable .td.boxholder>div.box {
        margin-top:-2em !important;
    }
}
@media only screen and (max-width: 319px) {
    .logintable,
    .logintable .td.footerholder > div,
    body.eurofh.login {
        min-width:320px;
    }
    body.eurofh.login .img,
    .loginholder,
    .logintable {
        min-width:320px;
        height:100%;
        min-height:100vh;
        position:absolute;

    }

    .loginholder,
    .logintable {
        position:absolute;
    }
    .logintable .td.footerholder > div {
        position:fixed;
    }
}

